Uploaded image for project: 'OpenWebBeans'
  1. OpenWebBeans
  2. OWB-1270

"Extracting unsafe proxy code in an Unsafe class" backport into 1.7.* line

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.7.5
    • Fix Version/s: 1.7.6
    • Component/s: None
    • Labels:
      None

      Description

      Trunk has an important fix for JDK11 support that needs to be backported into the 1.7.* line.

      See: https://github.com/apache/openwebbeans/commit/37e56343b92996ef3bed4535a2728c034f8d7725

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                danielsoro Daniel Cunha
                Reporter:
                brunobat Bruno Baptista
              • Votes:
                1 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: